Open Infrastructure - Task #6662

Create and publish new Alpine 3.8 image
05/06/2019 04:44 PM - Nico Schottelius

Status: Closed
Priority: Normal
Assignee: Sanghee Kim
Category:

Target version:
PM Check date:

Start date:
Due date:
% Done:

Estimated time:

05/06/2019
05/20/2019
100%

0.00 hour

Description
Should also be executed by Yury, similar to #6660.

Difference: This image probably only needs to be downloaded/might already exist in opennebula.

Youngrong, your task to ensure it happens in time.

History

#1 - 05/08/2019 02:47 PM - Yury Komarov
- % Done changed from 0 to 50

- Status changed from New to In Progress

Template was published at staging portal

#2 - 05/16/2019 05:25 PM - Sanghee Kim
to be released to prod on 05.20

#3 - 05/16/2019 09:06 PM - Sanghee Kim
- Due date changed from 05/12/2019 to 05/20/2019

#4 - 06/17/2019 01:28 PM - Sanghee Kim
- Status changed from In Progress to Resolved
- Assignee changed from YoungRong Park to Sanghee Kim

- % Done changed from 50 to 100

Released on datacenterlight.ch and IPV6onlyhosting.com as per schedule

#5 - 06/17/2019 02:28 PM - Nico Schottelius

- Status changed from Resolved to Closed

redmine@ungleich.ch writes:
